.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.384000px;}
._0{width:14.320000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y3d{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y3c{bottom:140.735206px;}
.y3b{bottom:159.405637px;}
.y3a{bottom:178.092136px;}
.y39{bottom:196.762567px;}
.y2b{bottom:210.837695px;}
.y38{bottom:215.432999px;}
.y2a{bottom:229.508126px;}
.y37{bottom:234.103430px;}
.y29{bottom:248.178558px;}
.y36{bottom:252.773862px;}
.y28{bottom:266.848989px;}
.y35{bottom:271.460361px;}
.y27{bottom:285.696163px;}
.y34{bottom:290.130792px;}
.y26{bottom:308.801224px;}
.y33{bottom:308.977966px;}
.y25{bottom:327.471655px;}
.y32{bottom:332.066959px;}
.y24{bottom:346.142086px;}
.y31{bottom:350.753458px;}
.y23{bottom:364.828585px;}
.y30{bottom:369.423889px;}
.y22{bottom:383.499017px;}
.y2f{bottom:388.094321px;}
.y21{bottom:402.169448px;}
.y2e{bottom:406.764752px;}
.y20{bottom:420.839880px;}
.y2d{bottom:425.435184px;}
.y1f{bottom:439.687054px;}
.y2c{bottom:444.121683px;}
.y1e{bottom:462.792114px;}
.y1d{bottom:481.462546px;}
.y1c{bottom:500.132977px;}
.y1b{bottom:518.819476px;}
.y1a{bottom:537.489907px;}
.y19{bottom:556.321014px;}
.y18{bottom:579.426074px;}
.y17{bottom:598.112573px;}
.y16{bottom:616.783005px;}
.y15{bottom:635.453436px;}
.y14{bottom:654.123868px;}
.y13{bottom:672.794299px;}
.y12{bottom:691.480798px;}
.y11{bottom:710.151229px;}
.y10{bottom:728.821661px;}
.yf{bottom:747.492092px;}
.ye{bottom:766.339266px;}
.yd{bottom:861.989075px;}
.yc{bottom:882.073447px;}
.yb{bottom:902.157818px;}
.ya{bottom:922.242189px;}
.y9{bottom:942.326560px;}
.y8{bottom:1056.020168px;}
.y7{bottom:1114.827207px;}
.y6{bottom:1134.911578px;}
.y5{bottom:1157.277534px;}
.y4{bottom:1179.627422px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x3{left:50.098455px;}
.x4{left:59.208726px;}
.x5{left:63.771895px;}
.xa{left:177.958776px;}
.x1{left:437.244794px;}
.x2{left:448.620582px;}
.x6{left:487.343249px;}
.x7{left:491.890351px;}
.x9{left:501.000622px;}
.x8{left:505.563791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.446815pt;}
._0{width:11.883203pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y3d{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y3c{bottom:116.786667pt;}
.y3b{bottom:132.280000pt;}
.y3a{bottom:147.786667pt;}
.y39{bottom:163.280000pt;}
.y2b{bottom:174.960000pt;}
.y38{bottom:178.773333pt;}
.y2a{bottom:190.453333pt;}
.y37{bottom:194.266667pt;}
.y29{bottom:205.946667pt;}
.y36{bottom:209.760000pt;}
.y28{bottom:221.440000pt;}
.y35{bottom:225.266667pt;}
.y27{bottom:237.080000pt;}
.y34{bottom:240.760000pt;}
.y26{bottom:256.253333pt;}
.y33{bottom:256.400000pt;}
.y25{bottom:271.746667pt;}
.y32{bottom:275.560000pt;}
.y24{bottom:287.240000pt;}
.y31{bottom:291.066667pt;}
.y23{bottom:302.746667pt;}
.y30{bottom:306.560000pt;}
.y22{bottom:318.240000pt;}
.y2f{bottom:322.053333pt;}
.y21{bottom:333.733333pt;}
.y2e{bottom:337.546667pt;}
.y20{bottom:349.226667pt;}
.y2d{bottom:353.040000pt;}
.y1f{bottom:364.866667pt;}
.y2c{bottom:368.546667pt;}
.y1e{bottom:384.040000pt;}
.y1d{bottom:399.533333pt;}
.y1c{bottom:415.026667pt;}
.y1b{bottom:430.533333pt;}
.y1a{bottom:446.026667pt;}
.y19{bottom:461.653333pt;}
.y18{bottom:480.826667pt;}
.y17{bottom:496.333333pt;}
.y16{bottom:511.826667pt;}
.y15{bottom:527.320000pt;}
.y14{bottom:542.813333pt;}
.y13{bottom:558.306667pt;}
.y12{bottom:573.813333pt;}
.y11{bottom:589.306667pt;}
.y10{bottom:604.800000pt;}
.yf{bottom:620.293333pt;}
.ye{bottom:635.933333pt;}
.yd{bottom:715.306667pt;}
.yc{bottom:731.973333pt;}
.yb{bottom:748.640000pt;}
.ya{bottom:765.306667pt;}
.y9{bottom:781.973333pt;}
.y8{bottom:876.320000pt;}
.y7{bottom:925.120000pt;}
.y6{bottom:941.786667pt;}
.y5{bottom:960.346667pt;}
.y4{bottom:978.893333pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:49.133333pt;}
.x5{left:52.920000pt;}
.xa{left:147.676000pt;}
.x1{left:362.840000pt;}
.x2{left:372.280000pt;}
.x6{left:404.413333pt;}
.x7{left:408.186667pt;}
.x9{left:415.746667pt;}
.x8{left:419.533333pt;}
}
